Subject: Re: Fwd: Photograph of August Derleth
From: "Jim Kirchstein" <[email-masked]>
To: "Katie del Rosario" <[email-masked]>
Cc: "ADS JR" <[email-masked]>, "Kay Price" <[email-masked]>
Date: Mon, 26 Mar 2012 21:33:15 -0500

Hi Katie...Will check my digitized file and get back to you....might need to locate the original print and rescan, but happy to do so.

From: Katie del Rosario 
Sent: Monday, March 26, 2012 6:30 PM
To: [email-masked] 
Subject: Fwd: Photograph of August Derleth

Hello Jim,

I'm pleased to be in touch about the lovely August Derleth photograph from the Society's web site. Will it be possible for you to send me a hi-res version of the photograph?

Best,
Katie

......................................................................

Katie del Rosario | Manager, Photo Research Group | direct 425.629.6162 
[email-masked]

becker&mayer! Books | 11120 NE 33rd Place, Suite 101, Bellevue, WA 98004
Main 425.827.7120 | Fax 425.828.9659 | http://www.beckermayer.com

---------- Forwarded message ----------
From: Katie del Rosario <[email-masked]>
Date: Mon, Mar 26, 2012 at 4:29 PM
Subject: Re: Photograph of August Derleth
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]

Hello James,

That is wonderful news. I will e-mail Jim separately to discuss resolution, etc. A copy of the book will not be a problem at all. I will be sure you are on the list. Can you please send me the address to which I should send the book?

Thanks again and all best, 

Katie

......................................................................

Katie del Rosario | Manager, Photo Research Group | direct 425.629.6162 
[email-masked]

becker&mayer! Books | 11120 NE 33rd Place, Suite 101, Bellevue, WA 98004
Main 425.827.7120 | Fax 425.828.9659 | http://www.beckermayer.com

On Mon, Mar 26, 2012 at 4:12 PM, <[email-masked]> wrote:

  Dear Katie,

  The person who operates our website is Jim Kirchstein at [email-masked].  This is his reply below. He will be the one to contact if you have any problems with image resolution, etc.

  That is a Carmy Thompson photo which was part of Aug's personal collection....I don't see any problem.

  As for compensation, a copy of the book would be wonderful to add to our August Derleth archives.

  Yours sincerely,

  James 

  -----Original Message-----
  From: Katie del Rosario <[email-masked]>
  To: jrob52162 <[email-masked]>

  Sent: Mon, Mar 26, 2012 11:37 am
  Subject: Re: Photograph of August Derleth

  Hello James,

  Ideally, we would like a photograph of Derleth at his desk or at least in his office. I have run across several, but I think the attached photograph from the August Derleth Society website is particularly nice. Of course, I am open to anything similar you might have, as well.

  Best,
  Katie

  ......................................................................

  Katie del Rosario | Manager, Photo Research Group | direct 425.629.6162 
  [email-masked]

  becker&mayer! Books | 11120 NE 33rd Place, Suite 101, Bellevue, WA 98004
  Main 425.827.7120 | Fax 425.828.9659 | http://www.beckermayer.com

  On Mon, Mar 26, 2012 at 9:30 AM, <[email-masked]> wrote:

    Dear Katie,

    The August Derleth Society has the rights to some images of Derleth, purchased from the photographer, while Arkham House has the rights to others. Can you send me a jpeg. of the photo you wish to include in H.P. Lovecraft: Nightmare Countries so we can see if it's one we have?

    Cheers,

    James P. Roberts

    -----Original Message-----
    From: Katie del Rosario <[email-masked]>

    To: jrob52162 <[email-masked]>
    Sent: Thu, Mar 22, 2012 12:06 pm
    Subject: Re: Photograph of August Derleth

    Dear James,

    Thank you so much for getting back to me. That sounds excellent. I look forward to hearing from you on Monday.

    All very best,
    Katie

    ......................................................................

    Katie del Rosario | Manager, Photo Research Group | direct 425.629.6162 
    [email-masked]

    becker&mayer! Books | 11120 NE 33rd Place, Suite 101, Bellevue, WA 98004
    Main 425.827.7120 | Fax 425.828.9659 | http://www.beckermayer.com

    On Thu, Mar 22, 2012 at 8:43 AM, <[email-masked]> wrote:

      Dear Katie,

      Thank you for your query.  I have printed it out and will bring it to our August Derleth Society Board Meeting which is this Sunday afternoon.  I should have an answer for you on Monday.  However, I suspect that you may have to contact Arkham House directly to get permission to use photos of August Derleth.  If so, I will provide you with direct contact information on Monday.

      Sincerely,

      James P. Roberts
      Secretary/Archivist
      August Derleth Society 

      -----Original Message-----
      From: Katie del Rosario <[email-masked]>
      To: augustderlethsociety <[email-masked]>
      Sent: Wed, Mar 21, 2012 3:06 pm
      Subject: Photograph of August Derleth

      To Whom it May Concern:

      How are you? My name is Katie del Rosario and I am a Photo Researcher at a small book packaging company based out of Bellevue, WA. We are in the process of working on a book called, H.P. Lovecraft: Nightmare Countries, celebrating the life, work, and legacy of H.P. Lovecraft. The book will be published with Sterling Press in Fall 2012.

      During my research, I stumbled upon the August Derleth Society site and I would love to discuss obtaining permission to reproduce an image of August Derleth in our book. Is this something that you would be able to do? I am more than happy to discuss particulars, including resolution, compensation, etc. Please do note that we would only need one photograph and it would be used on the interior of the book only, accompanying some text that mainly discusses Derleth's reaction to Lovecraft's death and the founding of Arkham House.

      Thanks so much and I hope to speak with you soon.

      All best,
      Katie

      ......................................................................

      Katie del Rosario | Manager, Photo Research Group | direct 425.629.6162 
      [email-masked]

      becker&mayer! Books | 11120 NE 33rd Place, Suite 101, Bellevue, WA 98004
      Main 425.827.7120 | Fax 425.828.9659 | http://www.beckermayer.com